﻿@model ADS.Core.Model.Modelo
@{
    ViewBag.Title = "Alterar Modelo";
}

<h2>Alterar Modelo de Veículo</h2>
@using (Html.BeginForm())
{
    @Html.HiddenFor(m => m.ModeloId)
    <div class="form-group">
        @Html.LabelFor(m => m.Fabricante)
        @Html.DropDownListFor(m => m.FabricanteId, (SelectList)ViewBag.fabricantes, "Selecione", new { @class = "form-control" })
        @Html.ValidationMessageFor(m => m.Fabricante, "", new { @class = "text-danger" })
    </div>
    <div class="form-group">
        @Html.LabelFor(m => m.Nome)
        @Html.TextBoxFor(m => m.Nome, new { @class = "form-control", placeholder = "Entre com o nome do veículo" })
        @Html.ValidationMessageFor(m => m.Nome, "", new { @class = "text-danger" })
    </div>
    <input type="submit" value="Salvar" class="btn btn-default" />
}
